# Generated by Django 3.0.6 on 2020-06-09 13:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0009_auto_20200608_1314'),
    ]

    operations = [
        migrations.AddField(
            model_name='recipe',
            name='veg',
            field=models.CharField(choices=[(None, 'No'), ('OL', 'Ovo-lacto vegetarian'), ('O', 'Ovo vegetarian'), ('L', 'Lacto vegetarian'), ('V', 'Vegan')], default=None, max_length=2, null=True, verbose_name='Vegetarian'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='cooking_time',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='intro',
            field=models.TextField(max_length=500, verbose_name='Introduction'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='prep_time',
            field=models.PositiveIntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='title',
            field=models.CharField(default='', max_length=255),
        ),
    ]
